Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 10 Dec 2022 22:17:52 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc User                    Hi           02:04 AM, 11th Dec                     User                    I made order for the attached pic           02:04 AM, 11th Dec                     User                    and it should be delivered last 8 Dec           02:05 AM, 11th Dec                     User                    but I didn’t receive it till now           02:05 AM, 11th Dec                     User                             02:05 AM, 11th Dec                     User                    Can you tell me why?           02:06 AM, 11th Dec                     User                    You have to respect our time and the appointments           02:07 AM, 11th Dec                   Mohammed                   Hi Dear, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           02:07 AM, 11th Dec                   Mohammed                   Could you please share your order number so that I can assist you further?           02:07 AM, 11th Dec                     User                             02:08 AM, 11th Dec                     User                    It’s showing up in the pic           02:08 AM, 11th Dec                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:08 AM, 11th Dec                     User                    Ok I’m waiting you           02:09 AM, 11th Dec                   Mohammed                   We sincerely apologize for any inconvenience caused,           02:10 AM, 11th Dec                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your product ASAP           02:10 AM, 11th Dec                     User                    Please can you update me with the exact time and date           02:11 AM, 11th Dec                     User                    cuz as u see it’s a baby things so it’s really sensitive and needed           02:12 AM, 11th Dec                   Mohammed                   We will get back to you soon enough, We appreciate your patience.           02:14 AM, 11th Dec                     User                    Thank you           02:14 AM, 11th Dec                   Mohammed                   Do you have any other inquiries that we can help with?           02:15 AM, 11th Dec                     User                    No thanks           02:16 AM, 11th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:17 AM, 11th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5445067